/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #00ff00;
	clip            : rect(0.00pt,760.50pt,5.25pt,0.00pt);
	}
.cc02               { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #00ffff;
	text-align      : center;
	}
.cc03               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #00ff00;
	}
.cc04               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #8080ff;
	}
.cc05               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #0080ff;
	}
.cc06               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff00ff;
	}
.cc07               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #00ff00;
	}
.cc08               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc09               { /* Common */
	border          :   0.00pt none #00ff00;
	clip            : rect(0.00pt,760.50pt,4.50pt,0.00pt);
	}
.cc10               { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #00ffff;
	border          :   2.25pt solid #ff0000;
	}
.cc11               { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #0080ff;
	}
.cc12               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc13               { /* Common */
	border          :   0.00pt none #0000ff;
	}
.cc14               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffff00;
	}
.cc15               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #33cccc;
	}
.cc16               { /* Common */
	border          :   0.00pt none #00ff00;
	clip            : rect(0.00pt,750.75pt,3.75pt,0.00pt);
	}
.cc17               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #00ffff;
	}
.cc18               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff33ff;
	}
.cc19               { /* Common */
	font            : bold 20pt 'Arial', Helvetica, sans-serif;
	color           : #ffff00;
	text-align      : center;
	}
.cc20               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
h1#e36              { /* LUMA, CHROMA A/V MONITOR... */
	background      : transparent url(https://www.retrocomputershack.com/ebay-Listings/C64-Luma-Lead/c64-luma001012.png) no-repeat top left;
	position        : absolute;
	left            :  72.00pt;
	top             : 160.50pt;
	width           : 649.50pt;
	height          :  43.50pt;
	}
span#e35            { /* c64-luma001011.gif */
	background      : transparent url(https://www.retrocomputershack.com/ebay-Listings/C64-Luma-Lead/c64-luma001011.gif) no-repeat top left;
	position        : absolute;
	left            :   1.50pt;
	top             : 776.25pt;
	width           : 760.50pt;
	height          :   5.25pt;
	}
div#e34             { /* For The Following Commod... */
	position        : absolute;
	left            : 179.25pt;
	top             : 193.50pt;
	width           : 387.75pt;
	height          :  27.75pt;
	}
div#e33             { /* CLICK TO VIEW ALL COMMOD... */
	position        : absolute;
	left            : 220.50pt;
	top             : 615.00pt;
	width           : 367.50pt;
	height          :  19.50pt;
	}
div#e32             { /* Buy From A Specialist an... */
	position        : absolute;
	left            : 146.25pt;
	top             : 638.25pt;
	width           : 486.00pt;
	height          :  16.50pt;
	}
div#e31             { /* "High Quality Products F... */
	position        : absolute;
	left            : 234.00pt;
	top             : 654.75pt;
	width           : 310.50pt;
	height          :  16.50pt;
	}
div#e30             { /* Over 30 Years Experience... */
	position        : absolute;
	left            : 196.50pt;
	top             : 671.25pt;
	width           : 384.00pt;
	height          :  16.50pt;
	}
div#e29             { /* Registered ebay Business... */
	position        : absolute;
	left            : 286.50pt;
	top             : 687.75pt;
	width           : 189.75pt;
	height          :  16.50pt;
	}
div#e28             { /* PLEASE PAY FOR YOUR GOOD... */
	position        : absolute;
	left            : 127.50pt;
	top             : 713.25pt;
	width           : 519.00pt;
	height          :  21.75pt;
	}
img#e27             { /* c64-luma001010.png */
	position        : absolute;
	left            : 200.25pt;
	top             : 739.50pt;
	width           : 381.75pt;
	height          :  33.00pt;
	}
span#e26            { /* c64-luma001009.gif */
	background      : transparent url(https://www.retrocomputershack.com/ebay-Listings/C64-Luma-Lead/c64-luma001009.gif) no-repeat top left;
	position        : absolute;
	left            :   2.25pt;
	top             :1884.75pt;
	width           : 760.50pt;
	height          :   4.50pt;
	}
div#e25             { /* &nbsp;&nbsp;RETRO COMPUT... */
	position        : absolute;
	left            : 159.75pt;
	top             :1902.00pt;
	width           : 436.50pt;
	height          :  24.75pt;
	}
div#e24             { /* PAYMENT POLICY */
	position        : absolute;
	left            :  18.00pt;
	top             :1953.75pt;
	width           : 163.50pt;
	height          :  23.25pt;
	}
div#e23             { /* Only PayPal is Accepted ... */
	position        : absolute;
	left            :  13.50pt;
	top             :1989.00pt;
	width           : 388.50pt;
	height          :  30.75pt;
	}
span#e22            { /* c64-luma001008.gif */
	background      : transparent url(https://www.retrocomputershack.com/ebay-Listings/C64-Luma-Lead/c64-luma001008.gif) no-repeat top left;
	position        : absolute;
	left            :  14.25pt;
	top             :1950.75pt;
	width           : 165.75pt;
	height          :  27.75pt;
	}
div#e21             { /* SHIPPING POLICY */
	position        : absolute;
	left            :  18.00pt;
	top             :2046.00pt;
	width           : 160.50pt;
	height          :  24.75pt;
	}
img#e20             { /* c64-luma001007.gif */
	position        : absolute;
	left            :  14.25pt;
	top             :2043.00pt;
	width           : 165.75pt;
	height          :  27.75pt;
	}
div#e19             { /* Same Day Dispatch, Cut O... */
	position        : absolute;
	left            :  14.25pt;
	top             :2081.25pt;
	width           : 300.00pt;
	height          :  30.75pt;
	}
div#e18             { /* COMBINED POSTAGE\ \\ \UK... */
	position        : absolute;
	left            :  13.50pt;
	top             :2124.00pt;
	width           : 744.75pt;
	height          : 116.25pt;
	}
div#e17             { /* RETURNS POLICY */
	position        : absolute;
	left            :  16.50pt;
	top             :2379.75pt;
	width           : 160.50pt;
	height          :  47.25pt;
	}
span#e16            { /* c64-luma001006.gif */
	background      : transparent url(https://www.retrocomputershack.com/ebay-Listings/C64-Luma-Lead/c64-luma001006.gif) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             :2376.75pt;
	width           : 165.75pt;
	height          :  27.75pt;
	}
div#e15             { /* All Items Are Brand New,... */
	position        : absolute;
	left            :  12.75pt;
	top             :2417.25pt;
	width           : 366.00pt;
	height          :  59.25pt;
	}
div#e14             { /* ABOUT THE RETRO COMPUTER... */
	position        : absolute;
	left            :  16.50pt;
	top             :2499.00pt;
	width           : 360.00pt;
	height          :  24.00pt;
	}
span#e13            { /* c64-luma001005.gif */
	background      : transparent url(https://www.retrocomputershack.com/ebay-Listings/C64-Luma-Lead/c64-luma001005.gif) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             :2496.00pt;
	width           : 360.75pt;
	height          :  27.75pt;
	}
div#e12             { /* The Retro Computer Shack... */
	position        : absolute;
	left            :  10.50pt;
	top             :2538.75pt;
	width           : 731.25pt;
	height          :  30.75pt;
	}
span#e11            { /* c64-luma001004.gif */
	background      : transparent url(https://www.retrocomputershack.com/ebay-Listings/C64-Luma-Lead/c64-luma001004.gif) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :2584.50pt;
	width           : 750.75pt;
	height          :   3.75pt;
	}
div#e10             { /* TYPICAL DELIVERY TIMES */
	position        : absolute;
	left            :  12.75pt;
	top             :2256.75pt;
	width           : 166.50pt;
	height          :  16.50pt;
	}
div#e9              { /* UK:                     ... */
	position        : absolute;
	left            :  13.50pt;
	top             :2275.50pt;
	width           : 316.50pt;
	height          :  73.50pt;
	}
div#e8              { /* C64 / C64C / C128  */
	position        : absolute;
	left            : 190.50pt;
	top             : 216.75pt;
	width           : 372.75pt;
	height          :  24.75pt;
	}
span#e7             { /* c64-luma001003.jpg */
	background      : transparent url(https://www.retrocomputershack.com/ebay-Listings/C64-Luma-Lead/c64-luma001003.jpg) no-repeat top left;
	position        : absolute;
	left            :   2.25pt;
	top             : 787.50pt;
	width           : 761.25pt;
	height          :1095.00pt;
	}
span#e6             { /* c64-luma001002.jpg */
	background      : transparent url(https://www.retrocomputershack.com/ebay-Listings/C64-Luma-Lead/c64-luma001002.jpg) no-repeat top left;
	position        : absolute;
	left            :   1.50pt;
	top             :   0.75pt;
	width           : 764.25pt;
	height          : 156.75pt;
	}
span#e5             { /* c64-luma001001.jpg */
	background      : transparent url(https://www.retrocomputershack.com/ebay-Listings/C64-Luma-Lead/c64-luma001001.jpg) no-repeat top left;
	position        : absolute;
	left            :  40.50pt;
	top             : 244.50pt;
	width           : 696.00pt;
	height          : 252.75pt;
	}
div#e4              { /* Commodore 64 Scart A/V l... */
	position        : absolute;
	left            : 146.25pt;
	top             : 510.75pt;
	width           : 424.50pt;
	height          :  16.50pt;
	}
div#e3              { /* Commodore 64 RCA Phono A... */
	position        : absolute;
	left            : 165.00pt;
	top             : 528.00pt;
	width           : 424.50pt;
	height          :  16.50pt;
	}
div#e2              { /* Commodore 64 S-VIDEO Com... */
	position        : absolute;
	left            : 167.25pt;
	top             : 546.00pt;
	width           : 424.50pt;
	height          :  16.50pt;
	}
div#e1              { /* Commodore 64 Luma Chroma... */
	position        : absolute;
	left            : 171.75pt;
	top             : 563.25pt;
	width           : 424.50pt;
	height          :  16.50pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 768.00pt;
	height          :2625.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	}



/*--- EndOfFile ---*/
